.el-dialog, .el-pager li {
  background: #fff;
  -webkit-box-sizing: border-box;
}
.el-dialog {
  position: fixed;
  margin: 0 auto 50px;
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(0,0,0,.3);
  box-sizing: border-box;
  width: 50%;
  top: 100px;
  left: 50%;
  margin-left: -15%;
  z-index: 300;
  display: none;
}
.el-dialog--center {
  text-align: center;
}
.el-dialog__header {
  padding: 15px 15px 10px;
}
.el-dialog--center .el-dialog__header {
  padding-top: 30px;
}
.el-dialog__title {
  line-height: 24px;
  font-size: 18px;
  color: #2d2f33;
}
.el-dialog__body {
  padding: 30px 20px;
  color: #5a5e66;
  line-height: 24px;
  font-size: 14px;
}
.el-dialog--center .el-dialog__body {
  text-align: initial;
  padding: 25px 27px 30px;
}
.lfrt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: red;
}
[class*=" el-icon-"], [class^=el-icon-] {
  font-family: element-icons!important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: baseline;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lfrt i{
  font-style: normal;
}
.lfrt span {
  display: inline-block;
  padding-left: 12px;
}